{% extends 'base.html' %}

{% block content %}
        <div class="jumbotron">
<form method="post">
  {% csrf_token %}
  {{ form }}
  <button type="submit">Save changes</button>
</form>
        </div>
{% endblock %}